variables:
  TEXINPUTS: ":.//:"
  GIT_SUBMODULE_STRATEGY: recursive

build:
  tags:
    - latex

  script:
    - latexmk -shell-escape -synctex=1 -interaction=nonstopmode -file-line-error -pdf

  artifacts:
    paths:
      - "*.pdf"
